Name: iceauth
Version: 1.0.8
Release: %mkrel 3
Summary: ICE authority file utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: pkgconfig(ice) >= 1.0.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
The iceauth program is used to edit and display the authorization
information used in connecting with ICE.

%prep
%setup -q

%build
%configure
%make

%install
%make_install

%files
%{_bindir}/iceauth
%{_mandir}/man1/iceauth.1.*


%changelog
* Thu Feb 13 2020 umeabot <umeabot> 1.0.8-3.mga8
+ Revision: 1513552
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 1.0.8-2.mga7
+ Revision: 1298263
- Mageia 7 Mass Rebuild

* Fri Mar 09 2018 tv <tv> 1.0.8-1.mga7
+ Revision: 1207526
- new release

* Thu Feb 11 2016 umeabot <umeabot> 1.0.7-2.mga6
+ Revision: 954453
- Mageia 6 Mass Rebuild

* Tue Jan 27 2015 luigiwalser <luigiwalser> 1.0.7-1.mga5
+ Revision: 812469
- 1.0.7

* Wed Oct 15 2014 umeabot <umeabot> 1.0.6-4.mga5
+ Revision: 742322
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.6-3.mga5
+ Revision: 680436
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.6-2.mga4
+ Revision: 530655
- Mageia 4 Mass Rebuild

* Sat Jul 27 2013 tv <tv> 1.0.6-1.mga4
+ Revision: 458819
- new release

* Sat Jan 12 2013 umeabot <umeabot> 1.0.5-2.mga3
+ Revision: 354144
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 24 2011 pterjan <pterjan> 1.0.5-1.mga2
+ Revision: 171519
- Update to 1.0.5

* Sun Jan 23 2011 pterjan <pterjan> 1.0.4-1.mga1
+ Revision: 35141
- imported package iceauth


* Sat Oct 30 2010 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2011.0
+ Revision: 590416
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.3-1mdv2010.1
+ Revision: 464634
- New version: 1.0.3

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.2-6mdv2010.0
+ Revision: 425197
- rebuild

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.2-5mdv2009.1
+ Revision: 351245
- rebuild

* Sun Jul 06 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.2-4mdv2009.0
+ Revision: 232144
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Sun Jan 13 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-2mdv2008.1
+ Revision: 150279
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Jul 24 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0.2-1mdv2008.0
+ Revision: 55003
- new upstream version: 1.0.2
- minor configure call cleanup (remove unecessary flags)

* Fri Jul 06 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.1-4mdv2008.0
+ Revision: 48879
- rebuild for 2008


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Tue May 16 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-16 23:26:09 (27462)
- fix description

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

